body {
margin:0;
padding:0;
}

#form-field{
width:450px;
margin:0 0 5px 0 ;
}

#form-field2{
width:450px;
margin:0 0 11px 0 ;
}

#results{
width:500px;
margin:20px 0 0 0;
font-family:"Trebuchet MS", Arial, Verdana;
font-size:12px;
color:#666666;
line-height:10px;
}

#date-cal{
width:500px;
}


#top_photo {
float:left;
}
#top_upper {
background: top right url(/graphics/top_fade.jpg) no-repeat #90a3a1;
height: 105px;
padding: 0 401px 0 0;
text-align:center;
}
#top_lower {
background: top right url(/graphics/top_back.gif) no-repeat #006a65;
height: 24px;
padding: 0 0 0 10px;
}
#left_navigation{
background: bottom left url(/graphics/nav_back_tile.gif) repeat-y #fff;
width: 180px;
padding: 0 0 20px 0;
}
.nav_button{
padding: 10px 0 0 25px;
}
#main_content {
background-color: #fff;
font: normal 14px 'Trebuchet MS';
padding:20px 10px;
}
.heading {
margin: 0;
padding: 0;
}
.error {
padding-top: 20px;
color:#900;
}
.qualifications {
margin:0;
padding:0 0 0 15px;
}

.publicationheading {
margin:0;
padding:20px 0 0 0;
border-bottom: 1px solid #90A3A1;
}
.pubcheck, .sublink {
margin-left: 10px;
}
.small {
font-size: 75%;
}
#footer {
border-top: 1px solid #006b65;
font: normal 12px 'Trebuchet MS';
text-align:center;
padding: 10px 0 0 180px;
}
.footer_links{
font-size: 9px;
padding: 5px 0 10px 0;;
}
.footer_links a {
color: #006a65;
}
.tips {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
